microsoft-foundry.rest.security.o-auth2-auth
Datasets
Delete a version
DELETE
/datasets/{name}/versions/{version}
Delete the specific version of the DatasetVersion. The service returns 204 No Content if the DatasetVersion was deleted successfully or if the DatasetVersion does not exist.
Параметры запроса
api-version
string
обязательно
The API version to use for this operation.
Параметры пути
name
string
обязательно
The name of the resource
version
string
обязательно
The version of the DatasetVersion to delete.
Ответы
There is no content to send for this request, but the headers may be useful.
Запрос
DELETE /datasets/{name}/versions/{version} HTTP/1.1
Response
Status: 204
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json